<p>Hyvä aiakas, valitettavasti emme pysty tarjoamaan paikkaa kohteesta jota olet hakenut.</p>

<h3>Kohde</h3>

{% for choice in harbor_choices %}
    <b>{{ choice.harbor.name }}</b>
    <p>{{ choice.harbor.street_address }}</p>
{% endfor %}

<p>Kysymykset ja lisätiedot: <a href="mailto:venepaikkavaraukset@hel.fi">venepaikkavaraukset@hel.fi</a></p>

<table style="width: 100%; margin: 48px 0;">
    <tr>
        <td style="text-align: center;">
            <a style="font-size: 16px; color: #0072C6;" href="https://venepaikat.hel.fi">
                Helsingin kaupungin veneilypalvelut &rarr;
            </a>
        </td>
    </tr>
</table>
